using UnityEngine;

public class Patrol_State : AI_State
{
    public Patrol_State(EnemyController owner) : base(owner)
    {
    }
    public override void Enter()
    {
        // Debug.Log("Entering State");
        // _movement.Stop();
    }

    public override void Update()
    {
        
    }
    public override void Exit()
    {
        // Debug.Log("Exiting State");
    }
}